Results 1 to 4 of 4

Thread: Upgrade problem

  1. #1
    Newbie Member Alkaline's Avatar
    Join Date
    Jul 2003
    Location
    Washington, USA
    Posts
    97

    Question Upgrade problem

    I currently own a student version of Lightwave 7.0. After installing the 7.5c upgrade I am unable to open up modeler or layout. Modeler gives me a "Failure to start" error. Layout gives me a similar error.

    P.S. If any additional info is needed, please say so.

    Alkaline

    System Specs:
    Pentium 4 1.4 ghz processor
    60 gb hdd
    128 mb ram
    Windows XP Home edition

  2. #2
    Super Member
    Join Date
    Feb 2003
    Location
    Kansas
    Posts
    1,608
    Sounds like all the files weren't updated. First try a reinstall. You may also want to back up all your files and then install 7.5c and recopy everything but LW's system files. This seems to be a problem with registry entries. If you know what you're doing you could edit the registry entries, BUY ONLY if you fully know what you're doing.

  3. #3
    ****** korn_kid's Avatar
    Join Date
    Feb 2003
    Location
    San Fernando valley, CA
    Posts
    122
    Sounds to me like you need to update the sentinal(Dongle) driver as well.

    I got a similar error, I then install the latest sentinal driver and it work.

    http://www.safenet-inc.com/support/downloads.asp

    http://www.rainbow.com/
    01001011011011110101001001101110001000000111001001 110101011011000110010101111010

  4. #4
    Newbie Member Alkaline's Avatar
    Join Date
    Jul 2003
    Location
    Washington, USA
    Posts
    97
    Thank you very much for your posts. It turns out it was my sentinel drivers. They were too outdated for 7.5c to use. Thank you Korn Kid for the links. I'm now using 7.5c. :-)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •